/* LAYOUT */
@import url(https://fonts.googleapis.com/css2?family=Lexend:wght@100..900);

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.noto-serif-<uniquifier> {
 font-family: 'Lexend', sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

h1 {font-family: 'Lexend', sans-serif;}
h2 {font-family: 'Lexend', sans-serif;}
h3 {font-family: 'Lexend', sans-serif;}
h4 {font-family: 'Lexend', sans-serif;}
h5 {font-family: 'Lexend', sans-serif;}
h6 {font-family: 'Lexend', sans-serif;}


body {
    background: url('images/background-over.png') left top repeat-x;
	font-family: 'Lexend', sans-serif;
    color: #000000;
}

#wrapper {
	}

#container {
  background: url(images/header.png) left 34px repeat-x;
	}

#contentwrap {
	background: #fff;
	}

a {
	color: #45bdee;
    text-decoration: underline;
	}

a:hover {
	color: #000000;
	}


/* HEADER */

#header {
	height: 318px;
	}

#header h1 {
	margin-bottom: 0px !important;
	padding: 20px 0 0 15px;
	font-weight: normal;
	font-family: 'Lexend', sans-serif;
	font-weight: bold;
	font-size: 48px;
	}

#header h1 a, #header h1 a:visited {
	color: #D0C8C2;
	text-decoration: none;
	}


#header h2 {
	color: #eee;
	font-size: 14px;
	font-family: Arial, Helvetica, Sans-serif;
    padding-left: 15px;
	}
    
.logoimg {
    margin: 15px  0 0 15px;
    }
	
/* TOP BAR */

	
#top-bar-wrap { 
	margin: 0 auto;
	margin-bottom: 5px;
	height:35px;
	width: auto;
	background:#292929 url(images/pattern.png) repeat;
	border-bottom: solid 5px #145a82;
}

#top-bar-inside {
	margin: 0 auto;
	height:30;
	width: 980px;
}

.top-logo {
	float:left;
	width:153px;
	height:35px;
	padding: 0px 0px 0px 14px;
}

.get-a-quote {
	float:right;
	width:173px;
	height: 30px;
	padding: 3px 18px 0px 0px;
}

/* MARQUEE */

#marqueetxt {
	float:left;
	width:580px;
	color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	text-transform:uppercase;
}


/* NAVIGATION MENUS */

#pagemenucontainer {
    margin-top: 6px;
    padding: 0 10px;
	height: 30px;
    float: left;
    background: #145a82;
    -moz-border-radius: 6px 6px 0 0;
    -khtml-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	}
	
#pagemenu {
	height: 30px;
    float: left;
	}

#pagemenu, #pagemenu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#pagemenu {
	margin-bottom: 1px;
	}
	
#pagemenu ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#pagemenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#pagemenu ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#pagemenu li a, #pagemenu li a:link {
	color: #ffffff;
	display: block;
    margin: 0;
	padding: 11px 14px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	font-family: 'Lexend', sans-serif;
	}
	
#pagemenu li a:hover, #pagemenu li a:active {
	color: #fff;
	display: block;
	text-decoration: none;
	}
	
#pagemenu  li.current_page_item a {
	color: #fff;
	text-decoration: none;
   	}

#pagemenu li:hover, #pagemenu li.sfhover { 
	position: static;
	}
	
.topright {
	text-align: right;
    margin: 16px 0 0 0;
	}

#navcontainer {
	height: 40px;
	display: block;
	overflow: hidden;
	float:left;
    padding: 0px 0 0px 10px;
	}
    
#navcontainer .current-cat a {
	background: #45bdee;
	color:#ffffff;

	}
	
/* MEMBERSHIP */

#membership-container {
	display: block;
	float:right;
	width:177px;
	height:35px;
    padding: 0px 0px 0px 0px;
	}

.membership-menu {
	margin-top: 3px;
	width:177px;
	height:35px;
	float:right;
  	background: url(images/membership.png) no-repeat;
	font-family: 'Lexend', sans-serif;
    position:relative;
	padding: 0px 0px 0px 0px;
	font-size:14px;
	display: inline;
}

.membership-menu ul {
	float: right;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.membership-menu a {
	float: right;
	color: #145a82;
	font-weight: bold;
	padding: 5px 20px 8px 10px;
	text-decoration: none;
}

.membership-menu li:last-child a {  
    border-right: 0;  
}  

.membership-menu a:hover {
	text-decoration: underline;
}

.membership-menu li {
	display: inline;
}

nav li:last-child a {  
    border-right: 0;  
}	
	
/* CONTENT */

#content {
	padding: 15px 5px 15px 15px;
    color: #4D433A;
	}
h1,h2,h3,h4,h5 {
    color: #4D433A;
}
	
pre { overflow: auto; 
	width: 470px; 
	}
	
.post {
	padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #DDDAD6;
	}


.post p {
	margin-bottom: 10px;
	}

.title {
	margin: 0 0 8px 0;
	padding: 0px;
	line-height: 26px;
	font-size: 22px;
	font-family: 'Lexend', sans-serif;
	color: #4A4848;
    font-weight: bold;
    text-transform: uppercase;
	}

	
.title a {
	text-decoration: none;
	color: #4A4848;
	}

.title a:hover {
	text-decoration: underline;
    color: #45bdee;
	}

.pagetitle {
	margin-bottom: 20px;
	line-height: 22px;
	font-family: 'Lexend', sans-serif;
	text-decoration: underline;
    color: #4A4848;
}

.readmorecontent {
	text-align: right;
	}

a.readmore {
	padding: 4px 15px;
	background: #45bdee;
	color: #ffffff;
	text-decoration: none;
    font-size: 12px;
 	}

a.readmore:hover {
    color: #fff;
	background: #145a82;
	}


.postdate {
	font-size: 12px;
	padding: 1px 0px;
	font-family: Arial, Verdana;
	color: #666;
	}


.postmeta {
	font-size: 12px;
	padding: 2px 4px;
	font-family: Arial, Verdana;
	color: #666;
	}
	
.postdate img, .postmeta img {
	border: none;
	vertical-align: middle;
	margin:2px;
	}
	
.entry {
	text-align: justify;
	line-height: 20px;
	padding-top: 8px;
	font-family: 'Lexend', sans-serif;
	font-size: 14px;
	}
    
.navigation {
	padding: 10px 0;
	}

blockquote {
	overflow: hidden;
	padding-left: 9px;
	font-style: italic;
	color: #666;
	border-left: 3px solid #CADAE7;
	}
	
.post img {
	max-width: 680px;
	}

img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}
	
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
	}

.alignleft {
   float: left;
	}

.alignright {
   float: right;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
	}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
	}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
	}

/* wp-pagenavi */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    font-size: 15px !important;
    padding:  4px 8px !important;
    color: #332919 !important;
    background:none !important;
    border: 0 !important;
}
.wp-pagenavi a:hover {
    border: 0 !important;
    color: #292726 !important;
    background:#E9E7E5 !important;
    border: 0 !important;

}
.wp-pagenavi span.pages {
    font-size: 15px !important;
    padding:  4px 8px !important;
    color: #332919 !important;
    background: none !important;
    border: 0 !important;
}
.wp-pagenavi span.current {
    font-size: 15px !important;
    padding:  4px 8px !important;
    font-weight: bold;
    color: #fff !important;
    background:#6F645B !important;
    border: 0 !important;
}
.wp-pagenavi span.extend {
    font-size: 15px !important;
    padding:  4px 8px !important;
    background:transparent !important;
    color: #332919 !important;
    background: none !important;
    border: 0 !important;
}

/* SIDEBAR(S) */

.sidebaradbox {
	margin-top: 5px;
	text-align:center;
	}
	
.ad125 {
	margin: 10px 6px;
	}


.sidebar {
	margin: 0 10px 10px 5px;
    font-size: 13px;
    color: #6C645D;
	}
	
.sidebar a {
	text-decoration: none;
	color: #6C645D;
	}

.sidebar a:hover {
	text-decoration: none;
	color:#D63265;
	}
	
	
#search {
    height: 29px;
    padding: 2px;
    background: #F3F2F2;
    text-align: right;
}

#search input {
	border: 0;
    background: none;
    color: #0a2d54;
}


	
#s {
	width: 257px;
	padding: 1px 3px 3px 3px ;
    margin:0 0 0 0;
    background: none;
}

#topsearch {
    margin-top: 15px;
}
		
/* Social icons */
.addthis_toolbox {
    padding: 5px 0 0 0;
	text-align: center;
	}
.addthis_toolbox .custom_images a
{
    width: 32px;
    height: 32px;
    margin: 0 3px 0 3px;
    padding: 0;
}

.addthis_toolbox .custom_images a:hover img
{
    filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.addthis_toolbox .custom_images a img
{
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}


	
.sidebarvideoyoutube iframe { 
    width: 100% !important;
}
.sidebarvideo {

	}


.socialboxes {
	background: #F3F2F2;
	border: 1px solid #bebab7;
	padding: 10px;
	margin: 10px 0 0 0;
	}
    
.socialboxes:hover {
    border: 1px solid #A39989;
    background: #fff;
    }

.socialboxes a {
	color: #887963;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
	}
.socialboxes a:hover {
	color: #887963; 
	text-decoration: underline;
	}

.sidebar h2 {
	margin: 10px 0 0 0;
	padding: 8px 8px 8px 0;
	font-size: 16px;
    line-height: 16px;
	font-family: 'Lexend', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #4D3F34;
    text-shadow: 0 1px 0 #fff;
    border-bottom: 6px dotted #145a82;
	}

.sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

.sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
.sidebar ul li li, .sidebar ul li ul li {
	padding: 6px 0px 6px 0px;
    border-bottom: 1px solid #efe4da;
	margin: 0;
	}


#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	color: #6C645D;
	background: none!important;
	}
#wp-calendar caption {
	padding: 2px 4px;
	text-transform: uppercase;	margin: 2px 0 2px 0;
	background:  none !important;
    color: #6C645D;
	}

#wp-calendar td {
	color: #6C645D;
	font: normal 12px 'Lexend', sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
	}

#wp-calendar td:hover, #wp-calendar #today {
	background: #6C645D;
	color: #fff;
	}

#wp-calendar td:hover a {
    color: #fff;
}

#wp-calendar {
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	font-weight: bold; 
	width: 100%;
	}


/* FOOTER */

#footer {
	padding: 15px;
	text-align: left;
	color: #fff;
    background: #145a82;
	font-size: 14px;
  	border-bottom: 2px solid  #145a82;
  	border-radius: 50px 20px;
	margin-bottom: 10px;
	}

#footer a {
	color: #fff;
	} 

#footer a:hover {
    color: #fff;
	text-decoration: none;
	} 
	
#credits {
	color: #272525;
	font-size: 11px;
	text-align: center;
	padding: 10px;
	}
    	
#credits a {
	color: #272525;
    text-decoration: none;
	} 
	
/* COMMENTS */

#comments h3 {
	margin-bottom: 10px;	
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
	
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
	
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
	
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
	
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
.post_thumbnail {
    padding: 6px;
    border: 1px solid #DDDAD6;
    margin: 0 10px 10px 0;
}


/* =RESPONSIVE
-------------------------------------------------------------- */

.menu-primary-responsive-container, .menu-secondary-responsive-container  {
    display: none;
    margin: 10px 0;
}

.menu-primary-responsive, .menu-secondary-responsive  {
    width: 100%;
    padding: 5px;
    border: 1px solid #ddd;
}


/* Tablets ----------- */

@media only screen and (max-width: 768px) {
    
    .span-1, .span-2, .span-3, .span-4, .span-5,.span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24,
     div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24
    {
        width:100%;
        margin:0;
        display: block;
        padding: 0;
        float: none;
    }
    
    .container, div.container {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    #contentwrap {}

    .sidebar {}

    .entry {
        overflow:  hidden;
    }
    
    .smooth_gallery, .fullbox_excerpt, .fullbox_content, .myGallery {
        display: none;
    }
   
    #header, #header-wrap {
        height: auto;
    }
    
    #header .span-11, #header .span-11 div, #header .span-12, #header .span-12 div, #header .span-13, #header .span-13 div  {
       text-align: center !important;
       padding-bottom: 10px;
    }
   
     #topsearch, #topsocials, .feedtwitter  {
         text-align: center;
         display: block;
         float: none;
         width: auto;
         margin: 0;
         height: auto;
    }
    .logoimg {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    
    #search {
        text-align: left;
        padding-left: 5px;
    }
    
    #s {
        width: auto !important;
    }
    
    #search input[type='image'] {
        float: right !important;
    }

    #pagemenucontainer {
        float: none;
        display: block;
    }
}

/* Mobile Phones ----------- */

@media only screen and (max-width: 480px) {
    #header .span-11, #header .span-11 div, #header .span-12, #header .span-12 div, #header .span-13, #header .span-13 div  {
       text-align: center !important;
       padding-bottom: 0;
    }
 
    .menu-primary-responsive-container, .menu-secondary-responsive-container {
        display: block;
    }
    
    #pagemenucontainer, #navcontainer, #pagemenu, #nav {
        display: none;
    }
}

/* Some General Formattings ----------- */

embed,
img,
object,
video,
.wp-caption {
	max-width: 100% !important;
}

img {
	height: auto;
}

/* =SITEMAP
-------------------------------------------------------------- */
.sitemap {
}

.sitemap-col {
    width: 30%;
    padding: 0 0 0 10px;
}

.sitemap-col-archives {
    width: 45%;
    padding: 0 0 0 10px;
}

.sitemap h2 {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #ddd;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}

.sitemap h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px 0;
}

.sitemap-list {
    font-size: 13px;
    line-height: 22px;
}

.sitemap-list, .sitemap-list ul {
    padding: 0 0 0 20px;
}

/* =CONTACT FORM
-------------------------------------------------------------- */
.contact-form {
}

.contact-form-label {
    width: 90px;    
    font-weight: bold;
    font-size: 14px;
    padding: 7px 0;
}

.contact-form-input {
    margin-left: 90px;    
}

.contact-form input[type=text] {
    padding: 6px;
    width: 60%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    background: #fff;
}

.contact-form input[type=submit] {
    padding: 5px 50px;
    border: 1px solid #ccc;
    background: #eee;
}
.contact-form textarea {
    width: 96%;
    padding: 6px;
    height: 160px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    background: #fff;
}

.contact-form-required {
    color: red;
}

/* WooCommerces ----------- */
.woocommerce #contentwrap {
    background: #fff;
}

.variations .label {
    background-color:inherit;
    color: inherit;
    display: block !important;
    font-size: inherit;
    font-weight: inherit;
    line-height:inherit;
    text-shadow: none;
    vertical-align: inherit;
    white-space: inherit;
    padding: 8px 8px 8px 0 !important;
} 
.woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input.text, .woocommerce input.title, .woocommerce textarea, .woocommerce select {
    margin: 0;  
    padding: 4px !important;
}

.quantity input[type="text"], .quantity input.text, .quantity input{
    margin: 0;  
    padding: 0 !important;
}

.woocommerce img {
    width: auto !important;
    height: auto !important;
}